Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 14:10:14 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Heba Zakaria                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi heba zakaria, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:03 PM, 02nd Jan                   Reenad                   Hi Heba , My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:04 PM, 02nd Jan                   Reenad                   Could you please share your order number so that I can assist you further?           06:04 PM, 02nd Jan                     Heba Zakaria                             06:04 PM, 02nd Jan                     Heba Zakaria                    6192356161           06:05 PM, 02nd Jan                     Heba Zakaria                             06:05 PM, 02nd Jan                     Heba Zakaria                    I've returned the skirt ?           06:06 PM, 02nd Jan                     Heba Zakaria                    When the carrier called me, I was outside           06:06 PM, 02nd Jan                     Heba Zakaria                    So he said ok, another day           06:06 PM, 02nd Jan                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:06 PM, 02nd Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:07 PM, 02nd Jan                     Heba Zakaria                    تمام           06:07 PM, 02nd Jan                     Heba Zakaria                    Ok           06:07 PM, 02nd Jan                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:08 PM, 02nd Jan                   Reenad                   Is there anything else i can assist you with?           06:08 PM, 02nd Jan                     Heba Zakaria                    No thanks           06:08 PM, 02nd Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5537342